Sydonia – Java 8

L’application Sydonia est maintenant compatible avec les dernières version de Java 8. Il n’est maintenant plus nécessaire de bloquer les mises à jour quand elles vous sont proposées.

Pour rappel, Sydonia était jusqu’ici compatible avec la version 8 update 152 de java. La dernière version en date est l’update 211.

Nous rajoutons que la version 7 de Java n’est plus supportée, Java 8 étant le minimum nécessaire permettant de lancer l’application Sydonia.